pcl::SIFTKeypointFieldSelector< PointNormal > Struct Reference

`#include <pcl/keypoints/sift_keypoint.h>`

## Public Member Functions

float | operator() (const PointNormal &p) const

## Detailed Description

Definition at line 52 of file sift_keypoint.h.

## Member Function Documentation

## operator()()

float pcl::SIFTKeypointFieldSelector< PointNormal >::operator() | ( | const PointNormal & | p | ) | const

inline

Definition at line 55 of file sift_keypoint.h.

References pcl::_PointNormal::curvature.

The documentation for this struct was generated from the following file:

- pcl/keypoints/sift_keypoint.h